<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">

        <!-- Шаблон показателей для сметы задачи -->
        <record id="demo_hg_template_project_budget" model="hg.templates">
            <field name="name">Смета проекта (базовая)</field>
        </record>

        <!-- Строки шаблона показателей -->
        <record id="demo_hg_template_line_revenue" model="hg.templates.line">
            <field name="template_id" ref="demo_hg_template_project_budget"/>
            <field name="index_id" ref="mklab_base_indicators.demo_index_revenue"/>
            <field name="date_due">2026-12-31</field>
            <field name="value_float_plan">2000000.0</field>
        </record>
        <record id="demo_hg_template_line_cost" model="hg.templates.line">
            <field name="template_id" ref="demo_hg_template_project_budget"/>
            <field name="index_id" ref="mklab_base_indicators.demo_index_cost"/>
            <field name="date_due">2026-12-31</field>
            <field name="value_float_plan">1200000.0</field>
        </record>
        <record id="demo_hg_template_line_profit" model="hg.templates.line">
            <field name="template_id" ref="demo_hg_template_project_budget"/>
            <field name="index_id" ref="mklab_base_indicators.demo_index_profit"/>
            <field name="date_due">2026-12-31</field>
            <field name="value_float_plan">800000.0</field>
        </record>

    </data>
</odoo>
